» Ubuntu » Paketit

Error

two or more packages specified (gv natty)